@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



.yw-editorarea-password {
    &-editor-spacer {
        margin-bottom: $editorarea__password_panel--padding;
    }

    &-match-validation {
        margin-top: $editorarea__password_panel--padding;

        .yw-editorarea-tabbox-tabpanels & {
            color: $editorarea__password-panel-label-validation--color;
        }
    }
}
